<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>Project14</name>
  <program_name>project14</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
  <use_widget_names>False</use_widget_names>
  <output_main_file>True</output_main_file>
  <output_support_files>True</output_support_files>
  <output_build_files>True</output_build_files>
  <backup_source_files>True</backup_source_files>
  <main_source_file>interface.c</main_source_file>
  <main_header_file>interface.h</main_header_file>
  <handler_source_file>callbacks.c</handler_source_file>
  <handler_header_file>callbacks.h</handler_header_file>
  <support_source_file>support.c</support_source_file>
  <support_header_file>support.h</support_header_file>
  <translatable_strings_file></translatable_strings_file>
</project>

<widget>
  <class>GtkWindow</class>
  <name>main_widget</name>
  <title>save buffer</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>False</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>False</auto_shrink>

  <widget>
    <class>GtkVBox</class>
    <name>frame</name>
    <homogeneous>False</homogeneous>
    <spacing>0</spacing>

    <widget>
      <class>GtkLabel</class>
      <name>label6</name>
      <label>Save Buffer</label>
      <justify>GTK_JUSTIFY_CENTER</justify>
      <wrap>False</wrap>
      <xalign>0.5</xalign>
      <yalign>0.5</yalign>
      <xpad>0</xpad>
      <ypad>0</ypad>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>False</fill>
      </child>
    </widget>

    <widget>
      <class>GtkTable</class>
      <name>table1</name>
      <rows>2</rows>
      <columns>2</columns>
      <homogeneous>False</homogeneous>
      <row_spacing>0</row_spacing>
      <column_spacing>0</column_spacing>
      <child>
	<padding>0</padding>
	<expand>True</expand>
	<fill>True</fill>
      </child>

      <widget>
	<class>GtkLabel</class>
	<name>label2</name>
	<label>Description: </label>
	<justify>GTK_JUSTIFY_CENTER</justify>
	<wrap>False</wrap>
	<xalign>0.5</xalign>
	<yalign>0.5</yalign>
	<xpad>0</xpad>
	<ypad>0</ypad>
	<child>
	  <left_attach>0</left_attach>
	  <right_attach>1</right_attach>
	  <top_attach>1</top_attach>
	  <bottom_attach>2</bottom_attach>
	  <xpad>0</xpad>
	  <ypad>0</ypad>
	  <xexpand>False</xexpand>
	  <yexpand>False</yexpand>
	  <xshrink>False</xshrink>
	  <yshrink>False</yshrink>
	  <xfill>False</xfill>
	  <yfill>False</yfill>
	</child>
      </widget>

      <widget>
	<class>GtkLabel</class>
	<name>label4</name>
	<signal>
	  <name>whatever</name>
	  <handler>gdam_buffer_save_description</handler>
	  <last_modification_time>Thu, 02 Mar 2000 16:53:44 GMT</last_modification_time>
	</signal>
	<label>...</label>
	<justify>GTK_JUSTIFY_CENTER</justify>
	<wrap>False</wrap>
	<xalign>0.5</xalign>
	<yalign>0.5</yalign>
	<xpad>0</xpad>
	<ypad>0</ypad>
	<child>
	  <left_attach>1</left_attach>
	  <right_attach>2</right_attach>
	  <top_attach>1</top_attach>
	  <bottom_attach>2</bottom_attach>
	  <xpad>0</xpad>
	  <ypad>0</ypad>
	  <xexpand>False</xexpand>
	  <yexpand>False</yexpand>
	  <xshrink>False</xshrink>
	  <yshrink>False</yshrink>
	  <xfill>False</xfill>
	  <yfill>False</yfill>
	</child>
      </widget>

      <widget>
	<class>GtkLabel</class>
	<name>label1</name>
	<label>Buffer Id: </label>
	<justify>GTK_JUSTIFY_CENTER</justify>
	<wrap>False</wrap>
	<xalign>0.5</xalign>
	<yalign>0.5</yalign>
	<xpad>0</xpad>
	<ypad>0</ypad>
	<child>
	  <left_attach>0</left_attach>
	  <right_attach>1</right_attach>
	  <top_attach>0</top_attach>
	  <bottom_attach>1</bottom_attach>
	  <xpad>0</xpad>
	  <ypad>0</ypad>
	  <xexpand>False</xexpand>
	  <yexpand>False</yexpand>
	  <xshrink>False</xshrink>
	  <yshrink>False</yshrink>
	  <xfill>False</xfill>
	  <yfill>False</yfill>
	</child>
      </widget>

      <widget>
	<class>GtkLabel</class>
	<name>label3</name>
	<signal>
	  <name>whatever</name>
	  <handler>gdam_buffer_save_buffer_id</handler>
	  <last_modification_time>Thu, 02 Mar 2000 16:53:28 GMT</last_modification_time>
	</signal>
	<label>...</label>
	<justify>GTK_JUSTIFY_CENTER</justify>
	<wrap>False</wrap>
	<xalign>0.5</xalign>
	<yalign>0.5</yalign>
	<xpad>0</xpad>
	<ypad>0</ypad>
	<child>
	  <left_attach>1</left_attach>
	  <right_attach>2</right_attach>
	  <top_attach>0</top_attach>
	  <bottom_attach>1</bottom_attach>
	  <xpad>0</xpad>
	  <ypad>0</ypad>
	  <xexpand>False</xexpand>
	  <yexpand>False</yexpand>
	  <xshrink>False</xshrink>
	  <yshrink>False</yshrink>
	  <xfill>False</xfill>
	  <yfill>False</yfill>
	</child>
      </widget>
    </widget>

    <widget>
      <class>GtkHSeparator</class>
      <name>hseparator1</name>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>False</fill>
      </child>
    </widget>

    <widget>
      <class>GtkHBox</class>
      <name>hbox3</name>
      <homogeneous>False</homogeneous>
      <spacing>0</spacing>
      <child>
	<padding>0</padding>
	<expand>True</expand>
	<fill>True</fill>
      </child>

      <widget>
	<class>GtkLabel</class>
	<name>label5</name>
	<label>Filename</label>
	<justify>GTK_JUSTIFY_CENTER</justify>
	<wrap>False</wrap>
	<xalign>0.5</xalign>
	<yalign>0.5</yalign>
	<xpad>0</xpad>
	<ypad>0</ypad>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>False</fill>
	</child>
      </widget>

      <widget>
	<class>GtkEntry</class>
	<name>entry1</name>
	<can_focus>True</can_focus>
	<signal>
	  <name>whatever</name>
	  <handler>gdam_buffer_save_filename</handler>
	  <last_modification_time>Thu, 02 Mar 2000 16:54:19 GMT</last_modification_time>
	</signal>
	<editable>True</editable>
	<text_visible>True</text_visible>
	<text_max_length>0</text_max_length>
	<text></text>
	<child>
	  <padding>0</padding>
	  <expand>True</expand>
	  <fill>True</fill>
	</child>
      </widget>

      <widget>
	<class>GtkButton</class>
	<name>button1</name>
	<can_focus>True</can_focus>
	<signal>
	  <name>clicked</name>
	  <handler>gdam_buffer_save_do_save</handler>
	  <last_modification_time>Thu, 02 Mar 2000 18:59:17 GMT</last_modification_time>
	</signal>
	<label>Save</label>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>False</fill>
	</child>
      </widget>
    </widget>
  </widget>
</widget>

</GTK-Interface>
